Subject: For Sept. BDI bulletin

From: [email-masked]
Date: Fri, 10 Sep 1999 15:01:55 EDT

Hi- Deena wanted to make sure that this appeared in the bulletin..
"Special September Doorprize!" We will be awarding the coveted Bead Jar with 
free chances! Just pick up your no-cost ticket at the membership table when 
you check in at the September meeting. Fill out one half with your name, 
etc., and pop the other half in the ticket container. Who knows! You might 
walk away with it all!"

"Do you have a beautiful piece of finished jewelry that doesn't have a home? 
The Bead Affair Doorprize Committee respectfully asks if you will consider 
donating it in exchange for promotion. Just imagine...your glitzy work, 
elegantly displayed, with your business card right alongside. Can you hear 
the gasps of pleasure from the winner? If you're interested in donating a 
piece for the Oct. 16th fair, contact Jeanine Meunier at 781-899-8361. 
Thanks! "  That's all, Jeanine